Subject: Bug#1223: SSH daemon could not be started

From: JONATHAN EPPS <[email-masked]>
Date: Thu, 5 Oct 2017 21:42:21 -0400

Package: Is it possible that I may not have downloaded a package? How do I
know what package I have and where can I find that information?
Version: 4.1.0.0

You have enabled Remote Printing or File Sharing. These features require a
running and functioning SSH server on your computer. Printing and File
Sharing will be disabled for this session.

Normally, this should not happen as X2Go Client for Windows ships its own
internal SSH server.

If you see this message, please report a bug on:
https://wiki.x2go.org/doku.php/wiki:bugs

Disabling Remote Printing or File Sharing support in the session settings
will get rid of this message.

My machine: Windows 10 Home Edition, Version 1607 with a 64-bit operating
system, x64-based processor
My version of X2GoClient: v 4.1.0.0